MS14-042 - Moderate: Vulnerability in Microsoft Service Bus Could Allow Denial of Service...

Discussion in 'Security Alerts' started by News, Jul 8, 2014.

  1. News

    News Extraordinary Robot
    News Feed

    Joined:
    Jun 27, 2006
    Messages:
    26,189
    Likes Received:
    20
    Severity Rating: Moderate
    Revision Note: V1.0 (July 8, 2014): Bulletin published
    Summary: This security update resolves one publicly disclosed vulnerability in Microsoft Service Bus for Windows Server. The vulnerability could allow denial of service if a remote authenticated attacker creates and runs a program that sends a sequence of specially crafted Advanced Message Queuing Protocol (AMQP) messages to the target system. Microsoft Service Bus for Windows Server is not shipped with any Microsoft operating system. For an affected system to be vulnerable Microsoft Service Bus must first be downloaded, installed, and configured, and then its configuration details (farm certificate) shared with other users.

    Continue reading...
     

Share This Page

Loading...